builddir = /build
pkgbuild_sha256sum = 55a7d3bbe594cff873212c51253d82ba090e63c8d298f4ef7c8ae17087b9f0b2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
